{
    "id": "stroymosconstruction",
    "name": "\u041e\u0431\u044a\u0435\u043a\u0442\u044b \u0441\u0442\u0440\u043e\u0438\u0442\u0435\u043b\u044c\u0441\u0442\u0432\u0430 (\u0441\u0442\u0440\u043e\u0439\u043a\u043e\u043c\u043f\u043b\u0435\u043a\u0441 \u041c\u043e\u0441\u043a\u0432\u044b)",
    "homepage": "https://stroi.mos.ru",
    "version": "20211008-18-45-12",
    "builddate": "2021-10-08T18:45:12.974720",
    "resources": [
        {
            "name": "index.csv",
            "path": "index.csv",
            "mediatype": "text/csv",
            "format": "csv",
            "bytes": 89820,
            "hash": "ad024026772e78e9bf3c76d05e1bd909ab06adaff6dd1ca5ed776c628aa19579",
            "encoding": "utf-8"
        },
        {
            "name": "stroymosconstruction_current.json",
            "path": "stroymosconstruction_current.json",
            "mediatype": "application/json",
            "format": "json",
            "bytes": 4691589,
            "hash": "8901d7f7888a4b9aa518bbd0f74eb622cb4f0c1fed75b347d12b6f9bd328776d",
            "encoding": "utf-8"
        },
        {
            "name": "stroymosconstruction_processed.json.gz",
            "path": "stroymosconstruction_processed.json.gz",
            "mediatype": "application/x-gzip",
            "format": "gz",
            "bytes": 1205461,
            "hash": "9bea1210ffae800f026fce278ed3782ca2c407207369a698fb39b1f4bdbffbfc",
            "encoding": "utf-8"
        },
        {
            "name": "stroymosconstruction_final.bson.gz",
            "path": "stroymosconstruction_final.bson.gz",
            "mediatype": "application/x-gzip",
            "format": "gz",
            "bytes": 1253182,
            "hash": "4e6e0082ad525ca742ae129266cbfad9a801e0c467127cfd0f2da2a5fae300f7",
            "encoding": "utf-8"
        },
        {
            "name": "stroymosconstruction_final.json.gz",
            "path": "stroymosconstruction_final.json.gz",
            "mediatype": "application/x-gzip",
            "format": "gz",
            "bytes": 1205457,
            "hash": "0648e98b021075c8ae0da68fa5ad1c8b43af5d32ab82865e0916147964e51ea3",
            "encoding": "utf-8"
        }
    ]
}